/* Maretz.eu -   mar_HardNess Template */

body {
margin:0 auto;
padding:0
}

.right {
float:right
}

.center {
text-align:center
}

.left {
float:left
}

.text_left {
text-align:left
}

.text_right {
text-align:right
}

.top_18 {
margin-top:18px
}

.bottom_10 {
margin-bottom:10px
}

#bg-body {
background:#000;
height:200%;
left:-50%;
position:fixed;
top:-50%;
width:200%;
z-index:-1
}

#bg-body > img {
bottom:0;
left:0;
margin:auto;
min-height:50%;
min-width:50%;
position:absolute;
right:0;
top:0
}

#social_cup {
position:fixed;
z-index:1001;
left:0;
top:20%;
padding:5px;
background:#141414;
border:1px solid #262626;
border-left:0 solid #262626;
-webkit-border-top-right-radius:3px;
-webkit-border-bottom-right-radius:3px;
-moz-border-radius-topright:3px;
-moz-border-radius-bottomright:3px;
border-top-right-radius:3px;
border-bottom-right-radius:3px
}

#social_cup > a {
color:#ccc;
display:block;
margin-bottom:6px;
-webkit-transition:all .3s linear;
-moz-transition:all .3s linear;
-o-transition:all .3s linear;
transition:all .3s linear
}

#social_cup > a:hover {
color:#fff;
text-shadow:0 0 5px #fff
}

#head_top {
background-image:-ms-linear-gradient(top,#262626 0%,#000 100%);
background-image:-moz-linear-gradient(top,#262626 0%,#000 100%);
background-image:-o-linear-gradient(top,#262626 0%,#000 100%);
background-image:-webkit-gradient(linear,left top,left bottom,color-stop(0,#262626),color-stop(1,#000));
background-image:-webkit-linear-gradient(top,#262626 0%,#000 100%);
background-image:linear-gradient(to bottom,#262626 0%,#000 100%);
float:left;
width:100%;
height:70px
}

#head_top span {
float:right;
line-height:70px;
color:#ccc;
margin-right:10px
}

#navigation_bg {
float:left;
width:100%;
height:50px;
border-top:solid #444 1px;
border-bottom:solid #000 1px;
background-image:url(images/bg_m.png);
background-repeat:repeat;
-webkit-box-shadow:0 6px 5px -3px rgba(0,0,0,0.84);
-moz-box-shadow:0 6px 5px -3px rgba(0,0,0,0.84);
box-shadow:0 6px 5px -3px rgba(0,0,0,0.84)
}

div#site {
width:1100px;
margin:0 auto
}

#in_bg {
margin-top:10px;
float:left;
width:1086px;
max-width:1086px;
overflow:hidden;
min-height:200px;
padding:6px;
color:#ccc;
font-family:Verdana,Arial;
font-size:12px;
text-decoration:none;
border:solid #3D3D3D 1px;
background-image:url(images/bg_ih.png);
background-repeat:repeat;
-webkit-border-radius:2px;
-moz-border-radius:2px;
border-radius:2px;
-webkit-box-shadow:5px 4px 5px -3px rgba(0,0,0,0.84);
-moz-box-shadow:5px 4px 5px -3px rgba(0,0,0,0.84);
box-shadow:5px 4px 5px -3px rgba(0,0,0,0.84)
}

.header_bg {
display:block;
width:400px;
height:70px;
background-image:url(images/header.png);
background-repeat:no-repeat;
border:none;
margin-left:14px
}

#ddmenu {
margin:0 auto;
padding:0;
list-style:none;
position:relative;
z-index:500;
top:3px;
left:5px;
max-width:1070px
}

#ddmenu li {
float:left;
margin-left:4px;
width:172px
}

#ddmenu li:hover {
float:left;
width:170px;
border:1px solid #262626;
border-bottom:0 solid #141414;
border-top-left-radius:2px;
border-top-right-radius:2px;
background:#141414;
-webkit-box-shadow:0 -9px 10px -5px rgba(0,0,0,0.85);
-moz-box-shadow:0 -9px 10px -5px rgba(0,0,0,0.85);
box-shadow:0 -9px 10px -5px rgba(0,0,0,0.85)
}

#ddmenu li a {
display:block;
text-align:center;
height:54px;
line-height:54px;
color:#ccc;
text-decoration:none;
font-size:14px;
padding:0 10px;
font-family:orbitron,sans-serif;
text-shadow:0 3px 3px #000
}

#ddmenu li:hover {
position:relative;
z-index:200
}

#ddmenu li:hover > a {
color:#34AD00
}

#ddmenu li:hover > a.sub {
color:#34AD00;
text-shadow:-.1em -.1em .05em #000
}

#ddmenu :hover ul {
left:0;
top:43px;
width:154px
}

#ddmenu ul,#ddmenu :hover ul ul {
position:absolute;
left:-9999px;
top:-9999px;
width:0;
height:0;
margin:0;
padding:0;
list-style:none
}

#ddmenu :hover ul li {
margin:0;
margin-left:-1px;
width:154px;
border:1px solid #262626;
border-top:0 solid #141414;
border-bottom-left-radius:3px;
border-bottom-right-radius:3px;
border-top-left-radius:0;
border-top-right-radius:0;
padding:8px;
background-image:-ms-linear-gradient(top,#141414 0%,#000 100%);
background-image:-moz-linear-gradient(top,#141414 0%,#000 100%);
background-image:-o-linear-gradient(top,#141414 0%,#000 100%);
background-image:-webkit-gradient(linear,left top,left bottom,color-stop(0,#141414),color-stop(1,#000));
background-image:-webkit-linear-gradient(top,#141414 0%,#000 100%);
background-image:linear-gradient(to bottom,#141414 0%,#000 100%);
-webkit-box-shadow:3px 5px 10px 0 rgba(0,0,0,0.85);
-moz-box-shadow:3px 5px 10px 0 rgba(0,0,0,0.85);
box-shadow:3px 5px 10px 0 rgba(0,0,0,0.85)
}

#ddmenu :hover ul li a {
width:154px;
padding:0;
text-decoration:none;
color:#C1C1C1;
height:20px;
line-height:20px;
text-shadow:0 0 0 #141414;
font-family:baumans,sans-serif;
font-size:13px;
transition:text-shadow .5s;
-webkit-transition:text-shadow .5s;
-moz-transition:text-shadow .5s;
-o-transition:text-shadow .5s
}

#ddmenu :hover ul :hover {
color:#fff;
text-shadow:0 0 5px #fff;
font-size:14px
}

#foot_pan {
float:left;
text-align:center;
width:1073px;
padding:5px;
line-height:18px;
color:#34AD00;
font-family:orbitron,sans-serif;
text-shadow:0 3px 3px #000;
font-size:9px;
background-image:-ms-linear-gradient(top,#141414 0%,#000 100%);
background-image:-moz-linear-gradient(top,#141414 0%,#000 100%);
background-image:-o-linear-gradient(top,#141414 0%,#000 100%);
background-image:-webkit-gradient(linear,left top,left bottom,color-stop(0,#141414),color-stop(1,#000));
background-image:-webkit-linear-gradient(top,#141414 0%,#000 100%);
background-image:linear-gradient(to bottom,#141414 0%,#000 100%);
border:1px solid #262626;
-webkit-border-radius:2px;
-moz-border-radius:2px;
border-radius:2px
}

#foot_pan a {
text-decoration:none;
color:#C1C1C1;
font-family:baumans,sans-serif;
font-size:13px;
transition:text-shadow .5s;
-webkit-transition:text-shadow .5s;
-moz-transition:text-shadow .5s;
-o-transition:text-shadow .5s;
-webkit-transition:all .3s linear;
-moz-transition:all .3s linear;
-o-transition:all .3s linear;
transition:all .3s linear
}

#foot_pan a:hover {
color:#fff;
text-shadow:0 0 5px #fff
}

.view {
width:300px;
height:200px;
margin:11px;
float:left;
border:1px solid #262626;
overflow:hidden;
position:relative;
text-align:center;
-webkit-box-shadow:1px 1px 2px #141414;
-moz-box-shadow:1px 1px 2px #141414;
box-shadow:1px 1px 2px #141414;
cursor:default;
-webkit-box-shadow:3px 3px 10px 0 rgba(0,0,0,0.9);
-moz-box-shadow:3px 3px 10px 0 rgba(0,0,0,0.9);
box-shadow:3px 3px 10px 0 rgba(0,0,0,0.9)
}

.view2 {
width:410px;
height:200px;
margin:11px;
float:left;
border:1px solid #262626;
overflow:hidden;
position:relative;
text-align:center;
-webkit-box-shadow:1px 1px 2px #141414;
-moz-box-shadow:1px 1px 2px #141414;
box-shadow:1px 1px 2px #141414;
cursor:default;
-webkit-box-shadow:3px 3px 10px 0 rgba(0,0,0,0.9);
-moz-box-shadow:3px 3px 10px 0 rgba(0,0,0,0.9);
box-shadow:3px 3px 10px 0 rgba(0,0,0,0.9)
}

.view3 {
width:300px;
max-width:300px;
height:200px;
margin:11px;
float:left;
border:1px solid #262626;
position:relative;
text-align:center;
-webkit-box-shadow:1px 1px 2px #141414;
-moz-box-shadow:1px 1px 2px #141414;
box-shadow:1px 1px 2px #141414;
cursor:default;
-webkit-box-shadow:3px 3px 10px 0 rgba(0,0,0,0.9);
-moz-box-shadow:3px 3px 10px 0 rgba(0,0,0,0.9);
box-shadow:3px 3px 10px 0 rgba(0,0,0,0.9)
}

.view .mask,.view .content {
width:300px;
height:200px;
position:absolute;
overflow:hidden;
top:0;
left:0
}

.view2 .mask2,.view2 .content {
width:410px;
height:200px;
position:absolute;
overflow:hidden;
top:0;
left:0
}

.view3 .mask3,.view3 .content {
width:300px;
max-width:300px;
height:200px;
position:absolute;
top:0;
left:0
}

.view img {
display:block;
position:relative
}

.view h2,.view2 h2 {
text-transform:none;
color:#34AD00;
font-family:orbitron,sans-serif;
text-align:center;
position:relative;
font-size:14px;
padding:5px;
margin:5px 0 0;
background-image:-ms-linear-gradient(top,#141414 0%,#000 100%);
background-image:-moz-linear-gradient(top,#141414 0%,#000 100%);
background-image:-o-linear-gradient(top,#141414 0%,#000 100%);
background-image:-webkit-gradient(linear,left top,left bottom,color-stop(0,#141414),color-stop(1,#000));
background-image:-webkit-linear-gradient(top,#141414 0%,#000 100%);
background-image:linear-gradient(to bottom,#141414 0%,#000 100%);
-webkit-box-shadow:0 9px 11px -7px rgba(255,255,255,1);
-moz-box-shadow:0 9px 11px -7px rgba(255,255,255,1);
box-shadow:0 9px 11px -7px rgba(255,255,255,1)
}

.view p,.view2 p {
position:relative;
padding:0;
text-align:left
}

.view-eighth .mask,.view-eighth2 .mask2 {
background-color:rgba(255,255,255,0.7);
top:-200px;
-ms-filter:"progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
filter:alpha(opacity=0);
opacity:0;
-webkit-transition:all .3s ease-out .5s;
-moz-transition:all .3s ease-out .5s;
-o-transition:all .3s ease-out .5s;
-ms-transition:all .3s ease-out .5s;
transition:all .3s ease-out .5s
}

.view-eighth h2,.view-eighth2 h2 {
-webkit-transform:translateY(-200px);
-moz-transform:translateY(-200px);
-o-transform:translateY(-200px);
-ms-transform:translateY(-200px);
transform:translateY(-200px);
-webkit-transition:all .2s ease-in-out .1s;
-moz-transition:all .2s ease-in-out .1s;
-o-transition:all .2s ease-in-out .1s;
-ms-transition:all .2s ease-in-out .1s;
transition:all .2s ease-in-out .1s
}

.view-eighth p,.view-eighth2 p {
-webkit-transform:translateY(-200px);
-moz-transform:translateY(-200px);
-o-transform:translateY(-200px);
-ms-transform:translateY(-200px);
transform:translateY(-200px);
-webkit-transition:all .2s ease-in-out .2s;
-moz-transition:all .2s ease-in-out .2s;
-o-transition:all .2s ease-in-out .2s;
-ms-transition:all .2s ease-in-out .2s;
transition:all .2s ease-in-out .2s
}

.view-eighth a.info {
-webkit-transform:translateY(-200px);
-moz-transform:translateY(-200px);
-o-transform:translateY(-200px);
-ms-transform:translateY(-200px);
transform:translateY(-200px);
-webkit-transition:all .2s ease-in-out .3s;
-moz-transition:all .2s ease-in-out .3s;
-o-transition:all .2s ease-in-out .3s;
-ms-transition:all .2s ease-in-out .3s;
transition:all .2s ease-in-out .3s
}

.view-eighth:hover .mask,.view-eighth2:hover .mask2 {
-ms-filter:"progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
filter:alpha(opacity=100);
opacity:1;
top:0;
-webkit-transition-delay:0;
-moz-transition-delay:0;
-o-transition-delay:0;
-ms-transition-delay:0;
transition-delay:0;
-webkit-animation:bounceY .9s linear;
-moz-animation:bounceY .9s linear;
-ms-animation:bounceY .9s linear;
animation:bounceY .9s linear
}

.view-eighth:hover h2,.view-eighth2:hover h2 {
-webkit-transform:translateY(0px);
-moz-transform:translateY(0px);
-o-transform:translateY(0px);
-ms-transform:translateY(0px);
transform:translateY(0px);
-webkit-transition-delay:.4s;
-moz-transition-delay:.4s;
-o-transition-delay:.4s;
-ms-transition-delay:.4s;
transition-delay:.4s
}

.view-eighth:hover p,.view-eighth2:hover p {
-webkit-transform:translateY(0px);
-moz-transform:translateY(0px);
-o-transform:translateY(0px);
-ms-transform:translateY(0px);
transform:translateY(0px);
-webkit-transition-delay:.2s;
-moz-transition-delay:.2s;
-o-transition-delay:.2s;
-ms-transition-delay:.2s;
transition-delay:.2s
}

.view-eighth:hover a.info {
-webkit-transform:translateY(0px);
-moz-transform:translateY(0px);
-o-transform:translateY(0px);
-ms-transform:translateY(0px);
transform:translateY(0px);
-webkit-transition-delay:0;
-moz-transition-delay:0;
-o-transition-delay:0;
-ms-transition-delay:0;
transition-delay:0
}

@keyframes bounceY {
0% {
transform:translateY(-205px)
}

40% {
transform:translateY(-100px)
}

65% {
transform:translateY(-52px)
}

82% {
transform:translateY(-25px)
}

92% {
transform:translateY(-12px)
}

55%,75%,87%,97%,100% {
transform:translateY(0px)
}
}

@-moz-keyframes bounceY {
0% {
-moz-transform:translateY(-205px)
}

40% {
-moz-transform:translateY(-100px)
}

65% {
-moz-transform:translateY(-52px)
}

82% {
-moz-transform:translateY(-25px)
}

92% {
-moz-transform:translateY(-12px)
}

55%,75%,87%,97%,100% {
-moz-transform:translateY(0px)
}
}

@-webkit-keyframes bounceY {
0% {
-webkit-transform:translateY(-205px)
}

40% {
-webkit-transform:translateY(-100px)
}

65% {
-webkit-transform:translateY(-52px)
}

82% {
-webkit-transform:translateY(-25px)
}

92% {
-webkit-transform:translateY(-12px)
}

55%,75%,87%,97%,100% {
-webkit-transform:translateY(0px)
}
}

.info_hardness {
background:#141414;
color:#34AD00;
text-align:center;
padding:10px;
border:1px solid #262626;
-webkit-border-radius:3px;
-moz-border-radius:3px;
border-radius:3px;
margin:10px;
font-weight:700;
font-family:baumans,sans-serif;
font-size:12px
}

.info_hardness a {
text-decoration:none;
color:#C1C1C1;
font-family:baumans,sans-serif;
font-size:13px;
transition:text-shadow .5s;
-webkit-transition:text-shadow .5s;
-moz-transition:text-shadow .5s;
-o-transition:text-shadow .5s;
-webkit-transition:all .3s linear;
-moz-transition:all .3s linear;
-o-transition:all .3s linear;
transition:all .3s linear
}

.info_hardness a:hover {
color:#fff;
text-shadow:0 0 5px #fff
}

a.tooltip {
outline:none
}

a.tooltip strong {
line-height:30px
}

a.tooltip:hover {
text-decoration:none
}

a.tooltip span {
z-index:10;
display:none;
padding:14px 20px;
margin-top:-30px;
margin-left:28px;
width:300px;
line-height:16px
}

a.tooltip:hover span {
display:inline;
position:absolute;
color:#111;
border:1px solid #DCA;
background:#fffAF0
}

.callout {
z-index:20;
position:absolute;
top:30px;
border:0;
left:-12px
}

a.tooltip span {
border-radius:4px;
box-shadow:5px 5px 8px #CCC
}

.boxen_eintrag {
display:block;
text-align:left;
margin:1px 5px;
padding:4px;
line-height:13px;
color:#2f2f2f;
-webkit-transition:all .2s linear;
-moz-transition:all .2s linear;
-o-transition:all .2s linear;
transition:all .2s linear;
font-family:baumans,sans-serif;
font-size:11px;x-large;
color:#000;
border-left:1px solid #000
}

.boxen_eintrag_2 {
display:block;
text-align:left;
margin:1px 5px;
padding:4px;
line-height:12px;
color:#2f2f2f;
-webkit-transition:all .2s linear;
-moz-transition:all .2s linear;
-o-transition:all .2s linear;
transition:all .2s linear;
font-family:baumans,sans-serif;
font-size:11px;x-large;
color:#000;
border-left:1px solid #000
}

.boxen_eintrag_2:hover,.boxen_eintrag:hover {
background:#141414;
text-shadow:1px 1px 1px #000;
color:#ccc
}

.boxen_eintrag a,.boxen_eintrag_2 a,.boxen_eintrag a:hover,.boxen_eintrag_2 a:hover {
color:#088A08;
font-family:Verdana,sans-serif;
font-size:13px;
font-weight:700
}

a.partnerbox_hardness {
position:relative;
display:inline
}

a.partnerbox_hardness span {
position:absolute;
width:140px;
max-width:140px;
color:#141414;
font-family:Verdana,sans-serif;
font-size:12px;
background:#fff;
padding:5px;
text-align:center;
visibility:hidden;
border-radius:2px;
-webkit-box-shadow:5px 5px 9px 0 rgba(0,0,0,0.86);
-moz-box-shadow:5px 5px 9px 0 rgba(0,0,0,0.86);
box-shadow:5px 5px 9px 0 rgba(0,0,0,0.86)
}

a.partnerbox_hardness span:after {
content:'';
position:absolute;
bottom:100%;
left:50%;
margin-left:27px;
width:0;
height:0;
border-bottom:10px solid #fff;
border-right:10px solid transparent;
border-left:10px solid transparent
}

a:hover.partnerbox_hardness span {
visibility:visible;
opacity:.85;
top:40px;
left:50%;
margin-left:-110px;
z-index:999
}

#linke_box {
width:206px;
float:left;
margin-bottom:6px
}

#content_bereich {
width:866px;
float:left;
background:#141414;
margin-left:11px;
border:solid #262626 1px;
min-height:200px;
margin-bottom:6px;
-webkit-box-shadow:0 -4px 7px #000;
-moz-box-shadow:0 -4px 7px #000;
box-shadow:0 -4px 7px #000;
-webkit-border-radius:3px;
-moz-border-radius:3px;
border-radius:3px
}

#content_bereich_full {
width:1083px;
float:left;
background:#141414;
border:solid #262626 1px;
min-height:200px;
margin-bottom:6px;
-webkit-box-shadow:0 -4px 7px #000;
-moz-box-shadow:0 -4px 7px #000;
box-shadow:0 -4px 7px #000;
-webkit-border-radius:3px;
-moz-border-radius:3px;
border-radius:3px
}

#menu_links_oben_t {
width:206px;
height:6px;
float:left;
background:#141414;
border:solid #262626 1px;
border-bottom:0 solid #262626
}

#menu_links_oben {
width:206px;
height:30px;
display:block;
color:#34AD00;
font-family:orbitron,sans-serif;
font-size:14px;
float:left;
text-align:center;
text-decoration:none;
font-weight:700;
line-height:30px;
border:solid #262626 1px;
border-bottom:0 solid #3D3D3D;
border-top:0 solid #3D3D3D;
background:#000
}

#menu_links_mitte {
width:206px;
text-align:center;
background:#141414;
border:solid #262626 1px;
border-top:0 groove #3D3D3D;
margin-bottom:10px
}

.box_in {
width:200px;
float:left;
color:#ccc;
max-width:200px;
overflow:hidden;
text-align:center;
font-family:Verdana,Arial;
font-size:12px;
padding:5px 3px
}

.content_in {
width:856px;
float:left;
color:#ccc;
max-width:856px;
overflow:hidden;
text-align:left;
font-family:Verdana,Arial;
font-size:12px;
padding:5px
}

.content_in_full {
width:1073px;
float:left;
color:#ccc;
max-width:1073px;
overflow:hidden;
text-align:left;
font-family:Verdana,Arial;
font-size:12px;
padding:5px
}

.userloginname {
width:200px;
color:#34AD00;
font:13px sans-serif,Arial;
font-weight:700;
margin-bottom:4px;
text-align:center
}

#logindd ul {
margin:0;
padding:0
}

#logindd ul li {
position:relative;
float:left;
list-style:none inside none
}

#logindd .dropdown {
position:absolute;
margin-left:-110px;
margin-top:-10px;
display:none;
line-height:22px;
background-image:-ms-linear-gradient(top,#141414 0%,#000 100%);
background-image:-moz-linear-gradient(top,#141414 0%,#000 100%);
background-image:-o-linear-gradient(top,#141414 0%,#000 100%);
background-image:-webkit-gradient(linear,left top,left bottom,color-stop(0,#141414),color-stop(1,#000));
background-image:-webkit-linear-gradient(top,#141414 0%,#000 100%);
background-image:linear-gradient(to bottom,#141414 0%,#000 100%);
border:solid #3d3d3d 1px;
-webkit-border-radius:2px;
-moz-border-radius:2px;
border-radius:2px;
z-index:1001;
padding:4px;
-webkit-transition:all .3s ease-in-out;
-moz-transition:all .3s ease-in-out;
-ms-transition:all .3s ease-in-out;
-o-transition:all .3s ease-in-out;
-webkit-box-shadow:5px 10px 21px #000;
-moz-box-shadow:5px 10px 21px #000;
box-shadow:5px 10px 21px #000
}

#logindd .dropdown:after {
content:'';
position:absolute;
bottom:100%;
left:50%;
margin-left:27px;
width:0;
height:0;
border-bottom:10px solid #3d3d3d;
border-right:10px solid transparent;
border-left:10px solid transparent
}

#logindd ul li:hover .dropdown {
display:block
}

#logindd ul li a {
display:block;
padding-right:5px;
padding-left:5px;
color:#c1c1c1;
text-decoration:none;
transition:text-shadow .5s;
-webkit-transition:text-shadow .5s;
-moz-transition:text-shadow .5s;
-o-transition:text-shadow .5s
}

#logindd ul li a:hover {
color:#fff;
text-shadow:0 0 5px #fff
}

.login_user_t {
color:#84C405;
font:13px andika,sans-serif,Arial;
margin-left:5px;
line-height:30px;
text-shadow:-.1em -.1em .05em #000
}

.login_font_out {
color:#F7F7F7;
font:13px andika,sans-serif,Arial;
text-shadow:-.1em -.1em .05em #000
}

.login_font_out:hover {
color:#84C405
}

.log_in_put {
color:#fff;
font:13px andika,sans-serif,Arial;
font-weight:700
}

.log_in_put:hover {
color:#fff;
text-decoration:underline
}

.black_overlaylogin {
display:none;
position:fixed;
top:0;
left:0;
width:100%;
height:100%;
background-color:#000;
z-index:1001;
-moz-opacity:.5;
opacity:.5;
filter:alpha(opacity=50)
}

.white_contentlogin {
display:none;
position:fixed;
top:40%;
left:50%;
margin-left:-120px;
margin-top:-77px;
width:240px;
height:155px;
padding:5px;
background-color:#f9f9f9;
border:2px solid #262626;
-webkit-border-radius:5px;
-moz-border-radius:5px;
border-radius:5px;
color:#141414;
-webkit-box-shadow:5px 10px 21px #000;
-moz-box-shadow:5px 10px 21px #000;
box-shadow:5px 10px 21px #000;
z-index:1002;
overflow:hidden
}

.usernameloginup {
color:#34AD00;
font:16px baumans,sans-serif;
margin-right:5px;
font-weight:700;
text-shadow:0 0 0 #000
}

.usernameloginup:hover {
text-shadow:0 0 0 #000
}

.login_regist_but {
color:#34AD00;
font-family:orbitron,sans-serif;
font-size:12px;
margin-right:20px;
font-weight:700
}

.login_regist_but a {
padding:5px;
background:#333;
border:1px solid #444;
color:ccc;
font-family:orbitron,sans-serif;
font-size:13px;
margin:6px;
-webkit-border-radius:3px;
-moz-border-radius:3px;
border-radius:3px;
-webkit-transition:all .2s linear;
-moz-transition:all .2s linear;
-o-transition:all .2s linear;
transition:all .2s linear;
font-weight:400;
-webkit-box-shadow:2px -6px 7px 0 rgba(0,0,0,0.73);
-moz-box-shadow:2px -6px 7px 0 rgba(0,0,0,0.73);
box-shadow:2px -6px 7px 0 rgba(0,0,0,0.73)
}

.login_regist_but a:hover {
background:#34AD00;
color:#000;
border:1px solid #000
}

.verti_but {
display:block;
width:100%;
height:30px;
border:solid #3D3D3D 1px;
background-image:-ms-linear-gradient(top,#262626 0%,#000 100%);
background-image:-moz-linear-gradient(top,#262626 0%,#000 100%);
background-image:-o-linear-gradient(top,#262626 0%,#000 100%);
background-image:-webkit-gradient(linear,left top,left bottom,color-stop(0,#262626),color-stop(1,#000));
background-image:-webkit-linear-gradient(top,#262626 0%,#000 100%);
background-image:linear-gradient(to bottom,#262626 0%,#000 100%);
text-align:center;
line-height:30px;
color:#A5A5A5;
font-family:baumans,sans-serif;
font-size:14px;
text-decoration:none;
margin-bottom:2px;
text-shadow:-.1em -.1em .05em #000;
-webkit-transition:all .2s linear;
-moz-transition:all .2s linear;
-o-transition:all .2s linear;
transition:all .2s linear;
-webkit-box-shadow:4px 1px 8px #000;
-moz-box-shadow:4px 1px 8px #000;
box-shadow:4px 1px 8px #000
}

.verti_but:hover {
border:solid #3D3D3D 1px;
background-image:-ms-linear-gradient(top,#257000 0%,#000 100%);
background-image:-moz-linear-gradient(top,#257000 0%,#000 100%);
background-image:-o-linear-gradient(top,#257000 0%,#000 100%);
background-image:-webkit-gradient(linear,left top,left bottom,color-stop(0,#257000),color-stop(1,#000));
background-image:-webkit-linear-gradient(top,#257000 0%,#000 100%);
background-image:linear-gradient(to bottom,#257000 0%,#000 100%);
color:#4BE200
}